[Server]
ServerCount=1
Server1caption=腾飞传奇三
ServerName=腾飞大极品三区电信
server1name=腾飞传奇三
[Initial]
ServerAddr=127.0.0.1
Param1=7000
[setup]
ScreenMetrics=800
FullScreenMode=0
Interface145=1
ClientHandle=Legend Of Mir 3
PkLockMode=0
服务器版本=2
Sleep=0
NOMD5=1
K=1
